3 Replies Latest reply on Jun 14, 2006 12:23 PM by saldae

    Problems with Flex 2 Beta 3

    saldae
      Hi,

      I just downloaded and installed Flez 2 beta 3. After I clicked on Run, I got a message that says that it requires Flash Player 9. I also downloaded the beta version of Flash Player 9, installed it, but it still says that the installed version if 8. I uninstalled the 8 and I got the same message. Any help about installing Flex 2 and Flash Player 9 would be very appreciated.

      Thanks a lot